API referenceWhatsApp
DELETE /whatsapp/wa-groups/{groupId}/join-requests
Reject join requests
DELETE
BearerAuthheader
AuthorizationBearer <token>API key sk_...
groupId*stringGroup id
accountId*stringWhatsApp account id
application/json- body
accountId?stringWhatsApp account id
phoneNumbers*array<string>Phones to reject
{success}
application/json- response
success?booleanmessage?stringcurl -X DELETE 'https://example.com/api/v1/whatsapp/wa-groups/string/join-requests?accountId=string' \ -H 'Content-Type: application/json' \ -d '{ "phoneNumbers": [ "string" ]}'Example Response
{ "success": true, "message": "string"}